<?
	$host="localhost";
	$user="intrayo1_ptbi";//intrayon_pmbi
	$pw="xS3PjVHC5knw3NCjxymW"; //"root"; Root30323

	$dbname="intrayo1_ptbi";

	$c=mysql_connect($host,$user,$pw); //เชื่อมตอ
	mysql_select_db($dbname,$c); //เลือกติดต่อกับฐานข้อมูลที่กำหนด
	mysql_query("set names utf8"); //เชื่อมต่อไปเป็นภาษาไทย
 	if(!$c){
		echo"<h3>Can't connect database!</h3>";
		exit();
	}
 ?>
